<div class="card border-primary" style="max-width: 18rem;">
    <h6 class="card-header text-secondary"> {{ nota.fecha | date: 'dd - MM - yyyy' }} </h6>
    <div class="card-body">
        <h5 class="card-title text-primary"> {{ nota.titulo }} </h5>
        <p class="card-text text-primary"> {{ nota.descripcion }} </p>
    </div>
</div>